<?xml version="1.0" ?>
<library xmlns="http://www.sap.com/sap.ui.library.xsd">
    <name>de.bit.barcodescanner</name>
    <vendor>Tobias Hofmann</vendor>
    <version>1.0.0</version>
    <copyright>${copyright}</copyright>
    <title>>barcodescanner</title>
    <documentation>Custom UI5 control for barcode scanner</documentation>
	<dependencies>
		<dependency>
			<libraryName>sap.ui.core</libraryName>
		</dependency>
	</dependencies>
</library>
